* {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}
html {
    -webkit-text-size-adjust: 100%;
    /* Prevent font scaling in landscape while allowing user zoom */
}
body {
    font-family: 'Raleway', sans-serif;
}
ul {
    margin: 0;
}
a,
img {
    outline: none !important;
    text-decoration: none;
}
p {
    font-size: 14px;
    color: #121212;
    line-height: 24px;
}
h1 {
    font-size: 20px;
    text-align: center;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 32px;
    color: #121212;
    font-weight: 400;
}
h4 {
    font-size: 27px;
    color: #121212;
    font-weight: 400;
}
img {
    max-width: 100%;
}
ul,
ol {
    list-style-type: none;
}
/*reset css end*/

img {
    border: 0 none;
    height: auto;
    max-width: 100%;
}
.top-header {
    width: 100%;
    float: left;
    background: #000;
}
.top-header-link {
    margin: 5px 0;
}
.header {
    background: #121212;
    display: inline-block;
    width: 100%;
}
.home .header {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    display: inline-block;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.top-header-link li {
    display: inline-block;
}
.top-header-link li a {
    color: #fff;
    text-decoration: none;
}
.top-header-link li a:hover {
    color: #f8ad1c;
}
.support_head ul li {
    display: inline-block;
}
.support_head {
    padding: 24px 0 10px;
}
.header-phone > span {
    color: rgb(81, 162, 63);
}
.header-phone p a {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
}
.header-phone p {
    padding-left: 5px;
    float: right;
}
.header-phone i {
    font-size: 24px;
    font-weight: bold;
}
.topnav-link {
    padding: 0;
    clear: both;
}
.topnav li .active {
    color: #51a23f;
}
.topnav li {
    display: inline-block;
    padding: 0 15px;
    line-height: 10px;
}
.topnav li:last-child {
    padding: 0 0 0 15px;
    border: none;
}
.topnav li a {
    text-transform: capitalize;
    color: #d1d1d1;
    font-size: 16px;
    text-decoration: none;
    font-weight: 600;
    padding: 6px 0 4px;
}
.topnav li a:hover {
    color: #51a23f;
}
.current_page_item a {
    color: #51a23f !important;
}
.footer-nav {
    padding: 0;
}
.socila-right {
    padding: 0;
}
.footer-nav li {
    display: inline-block;
}
.footer-nav li a {
    border-right: 1px solid rgb(209, 209, 209);
    color: rgb(209, 209, 209);
    font-size: 14px !important;
    font-weight: 400;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.2s ease 0s;
    padding: 0 13px !important;
}
.footer-nav li:first-child a {
    padding-left: 0 !important;
}
.footer-nav li:last-child a {
    border: medium none !important;
}
.footer-nav li a:hover {
    color: #f8ad1c;
}
.social li a {
    color: #ababab;
    display: inline-block;
    transition: all 0.3s ease 0s;
    font-size: 18px;
}
.social li a:hover {
    color: #51a23f;
}
.socialtype {
    display: inline-block;
    margin-right: 25px;
}
.socialtype > span {
    color: #4e4e4e;
    font-size: 12px;
    font-weight: bold;
}
footer {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    float: left;
    width: 100%;
}
.topnav {
    display: inline-block;
}
.social {
    display: inline-block;
}
.social li {
    display: inline-block;
    margin: 0 0 0 13px;
}
.footer-nav li a:hover {
    color: #51a23f !important;
}
.copy-right > span {
    display: block;
    margin: 15px 0;
    font-size: 12px;
    color: rgb(209, 209, 209);
    font-weight: 500;
    text-transform: capitalize;
}
.footer-line {
    width: 100%;
    float: left;
    border-top: 1px solid #ccc;
    background: #ababab
}
footer {
    background: #121212;
    float: left;
    width: 100%;
}
.copy-right.text-center a {
    color: rgb(25, 123, 255);
    font-weight: 500;
    text-decoration: none;
}
.copy-right.text-center a:hover {
    color: #51a23f;
}
.vc_row .vc_inner {
    margin: 0 auto;
    max-width: 1170px;
}
.amazingcarousel-image > div {
    display: none !important;
}
.amazingcarousel-list-container {
    width: 1170px !important;
}
.amazingcarousel-list-wrapper {
    width: 1170px !important;
}
span.withColor {
    color: #51a23f;
}
.customMenuTitle h3 {
    font-size: 25px;
    text-align: center;
}
.welcomeCupboards h2 {
    font-size: 25px;
    text-align: center;
    margin-top: 9px;
}
/*slider*/

.home .vc_row-no-padding {
    margin: 0 !important;
}
.sliderContent {
    font-size: 48px;
    font-weight: 100;
}
.sliderContent span {
    font-size: 48px;
    font-weight: 400;
}
.sliderContent em {
    font-size: 48px;
    color: #212121;
    font-weight: 300;
    font-style: normal;
}
.sliderContent p {
    font-size: 19px;
    color: #212121;
    font-weight: 400;
    font-style: normal;
    margin-top: 22px;
}
.tp-caption.large_bg_black {
    background: rgba(255, 255, 255, 0.7) !important;
    padding: 26px 36px!important;
}
.slotholder {
    border-bottom: 1px solid #51a23f;
}
.post-5 .vc_row {
    margin-bottom: 0;
}
ul {
    margin: 0;
    padding: 0;
}
#menu-custom-menu li {
    float: left;
    margin: 20px 0 22px;
}
#menu-custom-menu li a {
    float: left;
    color: #212121;
    font-weight: 400!important;
    font-style: normal;
    padding: 0 56px;
    border-right: 1px solid #c3c3c3;
}
.cupboardContainer h3 strong {
    font-size: 21px;
}
.nataTechnical {
    padding: 8px 0;
}
.cupboardContainer {
    padding-left: 50px !important;
}
.customMenuTitle {
    margin-bottom: 0!important;
}
.customMenuTitle h3 {
    font-size: 25px;
    text-align: center;
    width: 800px;
}
.welcomeCupboards h2 {
    font-size: 32px;
    font-weight: 300;
}
.welcomeCupboards h2 {
    font-size: 32px;
    font-weight: 400;
}
/*slider css end */

.m55px {
    margin: 42px 0;
}
.list li {
    background: rgba(0, 0, 0, 0) url("arrow.png") no-repeat scroll 0 7px;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 9px;
    padding-left: 15px;
}
.button {
    clear: both;
}
.aboutServiceContainer .list li {
  float: left;
  width: 48%;
  margin-right: 2%;
}

.aboutServiceContainer .button {
    display: block;
    float: left;
    margin-top: 25px;
}
.aboutServiceContainer p {
    margin-bottom: 0;
}
.aboutServiceContainer .vc_single_image-wrapper {
    width: 100%!important;
}
.aboutServiceContainer .wpb_single_image img {
    width: 100%!important;
}
.aboutServiceContainer h4 {
    margin-bottom: 25px;
}
.aboutServiceContainer .list {
    margin-top: 20px;
}
.btn {
    background: #51a23f none repeat scroll 0 0;
    border: 2px solid #51a23f;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 42px;
    transform: translateZ(0px);
    transition-duration: 0.5s;
    transition-property: color,
}
.btn:hover {
    background: none;
    color: #51a23f;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: hvr-back-pulse;
    animation-timing-function: linear;
    border: 2px solid #51a23f;
}
.search-submit {
    background: #197bff none repeat scroll 0 0;
    border: 2px solid #197bff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 42px;
    transform: translateZ(0px);
    transition-duration: 0.5s;
    transition-property: color,
}
.search-submit:hover {
    background: none;
    color: #197bff;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: hvr-back-pulse;
    animation-timing-function: linear;
    border: 2px solid #197bff;
}
.center_text {
    text-align: center;
}
#wonderplugincarousel-1 .amazingcarousel-title {
    font-size: 18px !important;
    font-weight: 600!important;
    color: #121212!important;
    margin-top: 18px!important;
}
.blog_block {
    margin: 37px 0 42px 0;
}
.blogTitle div {
    font-size: 24px !important;
    font-weight: 400!important;
    color: #333333!important;
}
.blogExcerpt p {
    font-size: 14px !important;
    font-weight: 400!important;
    color: #666666!important;
}
.blogDate div {
    font-size: 14px !important;
    font-weight: 700!important;
    color: #51a23f!important;
    font-family: 'Open Sans', sans-serif;
}
.vc_gitem-post-data {
    margin-bottom: 0 !important;
}
.blogExcerpt p {
    color: #666666 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-bottom: 2px;
}
.blog_block {
    background-color: #f7f7f7 !important;
}
.blogHeading p {
    color: #989696 !important;
    font-size: 27px !important;
    font-weight: 400 !important;
    margin-top: 18px;
}
.vc_pageable-slide-wrapper .vc_gitem_row .vc_gitem-col {
    padding: 10px 0 0;
}
.amazingcarousel-list li.amazingcarousel-item-container {
    margin-left: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
}
.wonder {
    padding: 22px 0 10px 0;
}
.mt45 {
    margin-top: 42px;
}
.wonder .vc_col-sm-12 {
    padding: 0;
}
.paddingl {
    padding-right: 0!important;
}
.paddingr {
    padding-left: 0!important;
    padding-right: 0!important;
}
.footer-main .simple-social-icons ul li a {
    padding: 0;
    color: #b5b5b5;
    font-size: 16px!important;
}
.footer-main {
    margin: 20px 0 10px;
}
.footer-main .simple-social-icons ul li a:hover {
    color: #51a23f !important;
    background: none !important;
    font-size: 16px!important;
    padding: 0;
}
.simple-social-icons {
    float: right;
}
.blog_block {
    padding: 10px 0 20px;
}
.bullet.selected {
    background: #51a23f none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 70px!important;
    width: 15px!important;
    height: 15px!important;
}
.bullet {
    width: 15px!important;
    margin-right: 8px!important;
    height: 15px!important;
    BORDER-RADIUS: 30px;
    background: #fff !important;
    border: none!important;
}
.services {
    padding-left: 30px;
    padding-top: 20px;
}
.wpb_revslider_element {
    overflow-x: hidden;
}
.mainrow {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.home .main_slider1 .vc_col-sm-12 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.aboutServiceContainer {
    background: #f5f5f5;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
/*menu*/

.header .ubermenu-nav {
    float: right;
}
.header .ubermenu-nav li a {
    font-size: 15px;
    font-weight: 500;
}
.header .ubermenu-nav li a span {
    font-size: 15px;
    font-weight: 500;
}
.header .ubermenu-nav li:last-child a {
    padding-right: 0;
}
.ubermenu-responsive-toggle:hover {
    color: #FFF;
}
.ubermenu-responsive-toggle {
    color: #FFF;
}
.ubermenu-responsive-toggle .fa {
    color: #FFF;
}
.content-area {
    margin-top: 30px;
}
.home .content-area {
    margin-top: 0;
}
.exp h4 {
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: 600;
}
.about_images_div {
    background-color: #e0e0e0;
}
.vc_separator h4 {
    font-size: 32px !important;
}
.vc_sep_width_100 {
    margin-bottom: 40px!important;
}
h6 {
    font-size: 18px;
}
.m_bottom {
    margin-bottom: 20px;
}
#menu-custom-menu li:last-child a {
    border: none;
}
.text5 {
    margin-bottom: 15px !important;
}
.page-id-11 {
    overflow-x: hidden;
}
.page-id-21 {
    overflow-x: hidden;
}
.page-id-23 {
    overflow-x: hidden;
}
.page-id-8 {
    overflow-x: hidden;
}
.page-id-19 {
    overflow-x: hidden;
}
.mix {
    margin-top: 20px;
}
.test_report h4 {
    font-size: 18px;
    font-weight: 600;
}
.wpcf7-form span textarea {
    border: 1px solid #d6d6d6;
    height: 150px;
    margin-top: 5px;
    overflow-y: auto;
    padding: 0 5px;
    width: 100%;
}
.wpcf7-form span input {
    border: 1px solid #d6d6d6;
    height: 37px;
    margin-top: 5px;
    width: 100%;
    padding: 0 5px;
}
.wpcf7-submit {
    background: #197bff none repeat scroll 0 0;
    border: 2px solid #197bff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 42px;
}
.wpcf7-submit {
    background: #197bff none repeat scroll 0 0;
    border: 2px solid #197bff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 42px;
}
.wpcf7-submit:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #197bff;
    color: #197bff;
}
.productDiv {
    margin-bottom: 20px;
}
.productDiv .wpb_single_image {
    margin-bottom: 0;
}
.cupb h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 4px;
  margin-top: 0;
  min-height: 30px;
  text-transform: uppercase;
}
.cupb {
 
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #e3dfdf;
  border-image: none;
  border-left: 1px solid #e3dfdf;
  border-right: 1px solid #e3dfdf;
  border-top: medium none !important;
  min-height:181px;
  padding-bottom: 4px;
  padding-left: 15px;padding-right: 15px;
  padding-top: 8px;

}

textarea {
    resize: none;
}
.page-id-23 .phone {
    margin-bottom: 20px;
}
.page-id-23 .phone p a {
    color: #51a23f;
}
.page-id-23 .phone p a {
    color: #51a23f;
    text-decoration: none;
}
.address {
    padding-left: 30px !important;
}
.content-area {
    margin-top: 30px;
    min-height: 660px;
}
.welcomeCupboards {
    margin-bottom: 17px!important;
}
#wonderplugincarousel-1 .amazingcarousel-image img {
    box-shadow: none!important;
    border: 1px solid #000!important;
    padding: 0!important;
    height: 100%!important;
}
.productofferDiv .list li {
    font-weight: 500;
}
.productOfferContent {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 27px;
    left: 0;
    margin: auto !important;
    padding-top: 120px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    cursor: pointer;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    opacity: 1;
}
.productOfferContent span {
    display: block;
    font-size: 37px;
    font-weight: 600;
    text-transform: uppercase;
}
.productofferDiv {
    padding-left: 0 !important;
    position: relative;
}
.productOfferContent:hover {
    opacity: 0.8;
}
.wpb_gmaps_widget .wpb_wrapper {
    padding: 0 !important;
}
.header-phone {
    float: right;
    width: auto;
}
.phone_text {
    margin-top: 38px;
    padding-right: 0;
}
#wonderplugincarousel-1 .amazingcarousel-image img {
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    opacity: 1;
}
#wonderplugincarousel-1 .amazingcarousel-image img:hover {
    opacity: 0.8;
}
#menu-custom-menu li a:hover {
    color: #51a23f;
    text-decoration: none;
    -webkit-transition: color 0.5s ease-in;
    -moz-transition: color 0.5s ease-in;
    -o-transition: color 0.5s ease-in;
    -ms-transition: color 0.5s ease-in;
    transition: color 0.5s ease-in;
}
#wonderplugincarousel-1 .amazingcarousel-item-container {
    padding: 4px;
    text-align: center;
    margin: 6px!important;
}
#wonderplugincarousel-1 .amazingcarousel-image img {
    width: 100% !important;
}
.page-id-11 .vc_row {
    margin-left: auto !important;
    margin-right: auto !important;
}
.comment-form textarea {
    border: 1px solid #d6d6d6;
    height: 150px;
    margin-top: 5px;
    overflow-y: auto;
    padding: 0 5px;
    width: 100%;
}
.comment-form input {
    border: 1px solid #d6d6d6;
    height: 37px;
    margin-top: 5px;
    width: 100%;
    padding: 0 5px;
}
.search-field {
    border: 1px solid #d6d6d6;
    height: 41px;
    line-height: 41px;
    margin-top: 5px;
    width: 100%;
    padding: 0 10px;
    margin-right: 10px;
}
#submit {
    background: #197bff none repeat scroll 0 0;
    border: 2px solid #197bff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 0;
    margin-bottom: 32px;
    padding: 9px 42px;
    width: auto;
}
.comments-title {
    clear: both;
    font-size: 27px;
}
.comment-meta {
    background: none;
}
#reply-title {
    clear: both;
    font-size: 27px;
}
.post_content h1 {
    font-weight: 600;
}
#submit:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #197bff;
    color: #197bff;
}
.post_footer {
    background: none;
}
.thumbnailPost {
    padding-left: 0;
}
.post_content .entry-header {
    margin-top: 0;
}
.post_content h1 {
    text-align: left;
    margin-top: 0;
}
.comments-area {
    padding-left: 15px;
    padding-right: 15px;
    clear: both;
    margin-top: 20px;
    display: inline-block;
    float: left;
}
.comment-list a {
    color: rgb(81, 162, 63);
}
.post_footer a {
    color: rgb(81, 162, 63);
}
#commentform a {
    color: rgb(81, 162, 63);
}
time.updated {
    display: none;
}
.screen-reader-text {
    font-weight: 600;
}
.byline {
    clear: both;
    display: block;
    font-weight: 600;
    margin-top: 4px;
}
.author.vcard {
    font-weight: 400;
}
.class_center {
    text-align: center;
    float: none;
}
.m_bottom .vc_single_image-wrapper {
    width: 100%;
}
.m_bottom .vc_single_image-wrapper img {
    width: 100%;
}
body .vc_custom_1448270653789 {
    padding: 0;
}
div.wpcf7-validation-errors {
    text-align: center;
}
.page-id-8 .vc_row {
    margin-left: auto;
    margin-right: auto;
}
body.page-id-8 {
    overflow-x: hidden;
}
.page-id-23 .vc_row {
    margin-left: auto;
    margin-right: auto;
}
body.page-id-23 {
    overflow-x: hidden;
}
.page-id-21 .vc_row {
    margin-left: auto;
    margin-right: auto;
}
body.page-id-21 {
    overflow-x: hidden;
}
.page-id-19 .vc_row {
    margin-left: auto;
    margin-right: auto;
}
body.page-id-19 {
    overflow-x: hidden;
}
.nataTechnical img {
    margin: 0 auto;
}
.nataTechnical {
    text-align: center;
}
body .vc_row[data-vc-full-width] {
    position: inherit !important;
    padding-left: 0!important;
    padding-right: 0!important;
    width: 100%!important;
}

.customMenu ul {
 
  padding-left:50px;
  margin:0;
 
}
.customMenu li {
  color: #121212;
  float: left;
  font-size: 13.97px;
  font-weight: 400;
  margin: 21.9px 0;
  padding: 0 54px;
  border-right: 1px solid #d0d0d0;
}

.customMenu li:last-child{ padding-right:0; border-right:none;}

.search-results .entry-footer{ background:none;}
.search-results h2 a{ font-size:27px;font-weight: 500; color: #121212;}
.search-results  h2{ font-size:27px;font-weight: 500; color: #121212;}
.comments-link a{color: #51a23f; text-decoration:none;}
.posted-on a{color: #51a23f; text-decoration:none;}
a.more-link:hover{ text-decoration:none;}
a.more-link{color: #51a23f; text-decoration:none;}
a.more-link:hover{ text-decoration:none;}
.search-results .content-area{ margin-bottom:42px;}
.search-results .content-area img{ margin-top:20px;}
a:hover{ text-decoration:none;}

body .AboutUsImage1 img{
  height: 269px;
}



body .AboutUsImage3 img{
  height: 269px; 
}

body .AboutUsImage2 img{
  height: 269px;
}


.single-product .vc_row{ margin-left:auto; margin-right:auto;} 


.bs-example {
  border: 1px solid #d6d6d6;
}

.bs-example > p {
  background: #51a23f none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 25px;
  text-align: right;
}

.fab_page th{background: #51a23f none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 25px;
  text-align: left;}

.single-double-content {
  margin-bottom: 20px;
  margin-top: 20px;
}
.typesBottomLine {
  margin-top: 10px;
}

.PVCTypesImage img {
  height: 235px !important;
}




.single-product .wpb_content_element, .single-product .vc_row-fluid  {
  margin-bottom: 25px !important;
}


.lst_one{ margin-bottom:35px;} 


body .ModulaireImage img {
  height: 217px;
}

body .ModulaireImage2 img {
  height: 245px;
}

.single-double-content {
  margin-bottom: 0 !important;
  margin-top: 0;
}
.single-product .wpb_content_element.typesHeading {
  margin-bottom: 0 !important;
}

.single-product .margin02 {
  margin-bottom: 0 !important;
}





.fab_page td{ padding:9px!important; }


.productReadMore{ text-align:center; display:block; margin-bottom:10px;}
.productReadMore a {
  background: #51a23f none repeat scroll 0 0 !important;
  border: 2px solid #51a23f !important;
  border-radius: 0 !important;
  color: #fff !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  margin-top: 20px;
  padding: 9px 30px !important;
  transform: translateZ(0px);
  transition-duration: 0.5s; 
}
.productReadMore  a:hover {
    background: none!important;
    color: #51a23f!important;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: hvr-back-pulse;
    animation-timing-function: linear;
    border: 2px solid #51a23f!important;
}


.content_grid div{ 
    font-weight: 500;
    color: #121212;}
	
	.content_grid {
  min-height: 180px;
}


.p90 {
  padding-left: 0 !important;
  padding-right: 0;
}

.ubermenu-submenu {
  background: #121212 none repeat scroll 0 0 !important; 
}
.ubermenu-submenu li a{ padding-top:10px!important; padding-bottom:10px!important;}
.ubermenu-submenu li a span{ color:#FFF!important;}
body li.ubermenu-current-menu-item a span {
  color: #51a23f !important;
}

body li.ubermenu-current-menu-item ul li a span {
  color: #FFF !important;
}
.ubermenu-submenu li:first-child {
  border-top: 2px solid #51a23f !important;
}



#wonderplugincarousel-1 .amazingcarousel-next {

  margin-top: 0 !important;
  top: 37%!important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {

  margin-top: 0 !important;
  top: 37%!important;
}



.ubermenu .ubermenu-retractor {
 
  color: #fff !important;
 
}